Bug 531276 - abrt Comment field should word wrap
Summary: abrt Comment field should word wrap
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-27 14:44 UTC by Christopher Beland
Modified: 2015-02-01 22:49 UTC (History)
8 users (show)

Fixed In Version: 1.0.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-01 04:38:00 UTC


Attachments (Terms of Use)

Description Christopher Beland 2009-10-27 14:44:50 UTC
When typing in the "Comment" field in the "Report" pop-up, the input text is not word wrapped.  If I continue typing a line longer than the width of the input box, instead of wrapping to the next line, the pop-up window just gets bigger and bigger with each new character.

abrt-0.0.10-1.fc12.i686

Comment 1 Bug Zapper 2009-11-16 14:25:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Richard Schwarting 2009-11-18 23:00:46 UTC
Just upgraded to F12 final and still present.
abrt-0.0.11-2.fc12

Pretty surprising and annoying.

Comment 3 Jiri Moskovcak 2009-11-22 19:29:44 UTC
Fixed in git.

Comment 4 Fedora Update System 2009-11-22 20:44:21 UTC
abrt-1.0.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.0.0-1.fc12

Comment 5 Fedora Update System 2009-11-25 15:10:19 UTC
abrt-1.0.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12098

Comment 6 Fedora Update System 2009-12-01 04:37:04 UTC
abrt-1.0.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.